Namespace UTSModule.DbTableModel.Customer
    ''' <summary>
    ''' 生产流程签名表,待删除
    ''' </summary>
    Public Class FlowCtrTable
        Enum ColNamesEnum
            ID
            ''' <summary>
            ''' 项目唯一标识
            ''' </summary>
            ProjectID
            ''' <summary>
            ''' 产品序号唯一标识
            ''' </summary>
            DUT_SN
            ''' <summary>
            ''' 流程签名
            ''' </summary>
            ProcessRecord
        End Enum

        Public Shared Property TableName() As String = "TBL_FlowCtr"
    End Class
End Namespace
